.table {
    display: table;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
}

.no-gutter {
    margin-left: 0;
    margin-right: 0;
}

.no-gutter [class*='col-']:not(:first-child),
.no-gutter [class*='col-']:not(:last-child) {
    padding-right: 0;
    padding-left: 0;
}

.ease {
    @include transition(all .15s ease-out);
}

.float-none {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.np {
    padding-left: 0px;
    padding-right: 0px;
}

.npb {
    padding-bottom: 0px !important;
}

.gray-border {
    border-color: #9d9d9d !important;
}

.no-border {
    border: none !important;
}

.no-border-top {
    border-top: none !important;
}

a {
    @extend .ease;
}

.outline {
    border: 1px solid #f09;
}

// Colores
.blue-dark {
    color: $blue-dark;
}

.blue-light {
    color: $blue-light;
}

.white {
    color: #fff;
}

.gray {
    color: $gray;
}

.orange {
    color: $orange;
}

// Bg
.bg-gray {
    background: $gray-bg;
}

.bg-blue-dark {
    background: $blue-dark;
}

.bg-white {
    background: #fff;
}


// Borders
.border-left {
    border-left: 1px solid
}

.border-right {
    border-right: 1px solid
}
